/*===== START GENERAL ======*/
.oneColumnContent {
	background-image: url('../images/ui/plant-bg.png');
	background-position: top center;
	background-repeat: repeat-y;
	height: 500px;
}

.twoColumnsContent {
	background-image: url('../images/ui/plant-bg.png');
	background-position: top center;
	background-repeat: repeat-y;
	height: 500px;
}

.threeColumnsContent>form {
	background-image: url('../images/ui/content-bg.png');
	background-position: top center;
	background-repeat: repeat-y;
}

.threeColumnsContent>form>* {
	padding: 5px 2%;
}

.threeColumnsContent>div>form>* {
	padding: 0px 2%;
}

#ErrorModal {
	padding: 0px;
}

#GatesErrorModal {
	padding: 0px;
}

#BuildingsErrorModal {
	padding: 0px;
}

a,a:focus,button,button:focus {
	outline: none;
}

fieldset {
	border: 3px solid #000;
}

.grid {
	margin: 3%;
	width: 94%;
	/*  border: 1px solid #c7c8c9;
    border-top: 0px;*/
}

.main_fieldset {
	padding: 1% 3%;
}

.system_fieldset {
	padding: 1%;
}

.error {
	color: #B94A48;
	background-color: #EED3D7;
	border: 1px solid #EED3D7;
	margin: 10px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
}

.plant_info .error {
	border: 0px;
	display: block;
	width: 40%;
	margin: 5px 0px;
}

.error2 {
	color: #B94A48;
	background-color: #EED3D7;
	border: 1px solid #EED3D7;
	margin: 3% 3% 3%;
}

.errorblock {
	color: #B94A48;
	background-color: #EED3D7;
	border: 1px solid #EED3D7;
	padding: 1%;
	margin: 2%;
	margin-top: 0px;
}

.errorblock2 {
	color: #B94A48;
	border: 1px solid #EED3D7;
	background-color: #EED3D7;
	padding: 1%;
	margin: 0px;
}

.generalErrorBlock {
	color: #B94A48;
	background-color: #EED3D7;
	border: 1px solid #EED3D7;
	padding: 1%;
	margin: 2%;
}

.success {
	color: #418C26;
	background-color: #BBE3AC;
	border: 1px solid #BBE3AC;
	padding: 1%;
	margin: 2%;
}

.actionLink {
	color: #628FBD;
	font-weight: normal;
}

.collapsible {
	cursor: pointer;
	float: right;
	/*  border: 2px solid #000;
    border-right: 0px;*/
	margin-bottom: 0px;
	width: 70%;
	padding-left: 20px;
	/*  margin-top: 10px;*/
	height: 40px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	background-image: url('../images/ui/collapsible-icon.png');
	background-repeat: no-repeat;
	overflow: hidden;
}

.collapse-close {
	background-position: 0px 8px;
}

.collapse-open {
	background-position: 0px -168px;
}

.cl_section {
	border: 1px solid #c7c8c9;
	background-color: #fff;
	width: 100%;
	margin-top: 40px;
	padding: 0 20px;
}

.cl_grid {
	padding: 0px;
}

.cl_grid .section_extra {
	margin-left: 20px;
}

.cl_grid .twoColForm,.cl_grid .gridAction {
	width: 95%;
	margin: auto;
}

.cl_grid .twoColForm {
	margin-top: 20px;
}

.cl_grid .gridAction {
	margin-top: 10px;
}

.cl_grid .mini_grid {
	width: 95%;
	margin: 0px auto;
}

.section_extra {
	position: relative;
}

.section_arrow {
	position: absolute;
	top: -11px;
	left: -14px;
	background-image: url("../images/ui/section-arrow.png");
	background-repeat: no-repeat;
	background-position: top left;
	width: 12px;
	height: 12px;
}


.section_arrow_gray {
	position: absolute;
	top: -11px;
	left: 5px;
	background-image: url("../images/ui/section-arrow-gray.png");
	background-repeat: no-repeat;
	background-position: top left;
	width: 12px;
	height: 12px;
}

.section_shadow {
	width: 100%;
	height: 9px;
	border-top: 1px solid #fff;
	top: 1px;
	left: 0px;
	position: absolute;
	background-image: url("../images/ui/under-section.png");
	background-repeat: no-repeat;
	background-position: center center;
}

/*.simpleData {
  width: 100%;
}*/
.cl_actions {
	float: right;
	width: 30%;
	height: 40px;
	line-height: 30px;
	text-align: right;
	/*  border: 2px solid #000;
    border-left: 0px;*/
	margin-bottom: 0px;
	/*  margin-top: 10px; */
}

.cl_actions a {
	display: block;
	float: right;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #242627;
}

.cl_actions a:hover {
	cursor: pointer;
	text-decoration: none;
	color: #242627;
}

.cl_copy {
	/*margin-right: 20%;*/
	padding-right: 25px;
	padding-left: 25px;
	background-image: url("../images/ui/action-copy.png");
	background-repeat: no-repeat;
	background-position: 0px 8px;
}

.cl_delete {
	background-image: url("../images/ui/action-delete.png");
	background-repeat: no-repeat;
	background-position: -0px 8px;
	padding-right: 25px;
	padding-left: 25px;
}

.separator {
	height: 50px;
}

.threeColumnsContent>form>.buttons {
	width: 100%;
	height: 110px;
	border-top: 1px solid #59595a;
	background-color: #fff;
	padding-top: 40px;
	padding-left: 2%;
	padding-right: 2%;
}

.threeColumnsContent>form>.buttons, .threeColumnsContent>div>form>.buttons {
	width: 100%;
	height: 110px;
	border-top: 1px solid #59595a;
	background-color: #fff;
	padding-top: 40px;
	padding-left: 2%;
	padding-right: 2%;
}


#floorFormId .buttons {
	margin-top: 3%;
}

.buttons button {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	border: 1px solid #59595a;
	height: 31px;
	width: 27%;
	font-size: 14px;
	font-weight: bold;
	-moz-box-shadow: 0 0 1px #888888;
	-webkit-box-shadow: 0 0 1px #888888;
	box-shadow: 0 0 1px #888888;
	margin-left: 9%;
	background-image: url("../images/ui/wizard-btn-29.png");
	background-repeat: repeat-x;
	background-position: top left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.buttons button:last-child {
	float: right;
}

.buttons button:first-child {
	margin-left: 0;
}

.inline {
	display: inline-block;
}

.threeColumnsContent>form .add {
	margin-top: 20px;
	padding-top: 0px;
	margin-bottom: 30px;
}

.threeColumnsContent>form .add>a {
	text-align: center;
	color: #141618;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	border: 1px solid #59595a;
	height: 41px;
	line-height: 39px;
	width: 24%;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	-moz-box-shadow: 0 0 1px #888888;
	-webkit-box-shadow: 0 0 1px #888888;
	box-shadow: 0 0 1px #888888;
	background-image: url("../images/ui/wizard-btn-39.png");
	background-repeat: repeat-x;
	background-position: top left;
}

.add .actionLink {
	margin-left: 0px;
}

.modal-header h3 {
	text-transform: uppercase;
	color: #141618;
	padding-top: 2px;
	font-size: 16px;
}

.disabled {
	color: #A0A0A0;
}

.disabledInput {
	color: #59595A;
}

label {
	padding-right: 2%;
}

.noOfApartmentsSpinner,.noOfFloorsSpinner {
	max-width: 60px;
}

.value {
	padding-right: 2%;
}

.center {
	text-align: center;
}

input[type="number"] {
	max-width: 60px;
	height: 27px;
}

.oneColumnContent>h2,.twoColumnsContent>h2,.threeColumnsContent>h2 {
	border-bottom: 1px solid #59595a;
	height: 50px;
	line-height: 50px;
	margin: 0px;
	padding-left: 3%;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
	background-color: #fff;
}

.threeColumnsContent>form>.open_close {
	height: 51px;
	padding: 2%;
	font-size: 14px;
}

/*--- START confirm delete popup and error popup ---*/
.confirm,#ErrorModal, #GatesErrorModal, #BuildingsErrorModal {
	width: 350px;
	left: 57%;
}

.confirm.fade.in,#ErrorModal.fade.in,#GatesErrorModal.fade.in,#BuildingsErrorModal.fade.in {
	top: 55%;
}

.confirm .modal-header,#ErrorModal .modal-header,#BuildingsErrorModal .modal-header, #GatesErrorModal .modal-header {
	padding: 0 10px;
	border-bottom: 0px;
}

.confirm .modal-body,#ErrorModal .modal-body,#GatesErrorModal .modal-body,#BuildingsErrorModal .modal-body {
	padding: 10px;
	text-align: center;
}

.confirm .modal-footer {
	background: none;
	border-top: 0px;
	padding: 10px;
	height: 70px;
	text-align: center;
}

#ErrorModal .modal-footer,#GatesErrorModal .modal-footer,#BuildingsErrorModal .modal-footer{
	background: none;
	border-top: 0px;
	padding: 10px;
	height: 55px;
	text-align: center;
}

.confirm .modal-footer a,#ErrorModal .modal-footer a,#GatesErrorModal .modal-footer a,#BuildingsErrorModal .modal-footer a {
	background-image: url("../images/ui/wizard-btn-29.png");
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #59595A;
	box-shadow: 0 0 1px #888888;
	color: #141618;
	display: inline-block;
	font-weight: bold;
	height: 31px;
	line-height: 29px;
	text-align: center;
	text-decoration: none;
	width: 27%;
	float: none;
	margin-right: 20px;
}
/*--- END confirm delete popup and error popup ---*/

/*===== END GENERAL ======*/

/*===== START MENU =====*/
.version {
	float: right;
}

.menu_title {
	width: 85%;
	margin: 0px auto;
	padding: 20px 0px;
	text-transform: uppercase;
	color: #6f6f70;
	font-size: 14px;
}

.plant_menu {
	width: 85%;
	margin: 0px auto;
	border-bottom: 1px solid #ffffff;
	/*  border-top: 1px solid #c7c8c9;*/
}

.plant_navigation {
	margin: 0px;
	/*  padding: 20px 0px 0px 0px;*/
	padding: 10px 0px 0px 0px;
	list-style: none;
	/*  border-top: 1px solid #ffffff;*/
	border-bottom: 1px solid #c7c8c9;
}

.plant_navigation li {
	margin-bottom: 10px;
	border: 1px solid #59595a;
	height: 50px;
	background-image: url("../images/ui/menu-bg.png");
	background-position: top left;
	background-repeat: repeat-x;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 3px #888;
}

.plant_navigation li a {
	padding-right: 0.5em;
	padding-left: 33%;	 /*  update by GT 24.09.2013 */
	/*  padding-left: 45%; */
	display: block;
	color: #000;
	text-align: left;
	height: 60px;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	overflow: hidden;
	background-image: url("../images/ui/button-icon.png");
	background-repeat: no-repeat;
}

.plant_navigation li .general_info {
	background-position: -25px -5px; /*  update by GT 24.09.2013 */
	/* background-position: -10px -5px; */
}

.plant_navigation li .definition {
	background-position: -27px -86px;  /*  update by GT 01.10.2013 */
	/* background-position: -12px -86px; */
}

.plant_navigation li .gate {
	background-position: -27px -167px;	/*  update by GT 24.09.2013 */
	/* background-position: -12px -167px; */
}

.plant_navigation li .system_addressing {
	background-position: -27px -246px;		/*  update by GT 24.09.2013 */
	/* background-position: -12px -246px; */
}

.plant_navigation li .system_data {
	background-image: url("../images/ui/system-data-icon-on.png");
	background-position: 11px 10px;		/*  update by GT 24.09.2013 */
	/* background-position: 26px 10px; */
	background-size: 30px auto;
}

.plant_navigation li a:visited {
	text-decoration: none;
	color: #000;
}

.plant_navigation li.nav_disabled {
	cursor: default;
	color: #898989;
	border: 1px solid #898989;
	-moz-box-shadow: 0 0 5px #898989;
	-webkit-box-shadow: 0 0 5px #898989;
	box-shadow: 0 0 3px #898989;
}

.plant_navigation li.nav_disabled>a {
	cursor: default;
	color: #898989;
}

.plant_navigation li.nav_active {
	background-image: url("../images/ui/button-active-bg.png");
	background-position: top left;
	background-repeat: repeat-x;
}

.plant_navigation li.nav_active .general_info {
	background-image: url("../images/ui/button-icon-press.png");
	background-position: -25px -5px;		/*  update by GT 02.10.2013 */
	/* background-position: 12px -5px; */ 
}

.plant_navigation li.nav_active .definition {
	background-image: url("../images/ui/button-icon-press.png");
	background-position: -27x -86px;		/*  update by GT 02.10.2013 */
	/* background-position: 14px -86px; */
}

.plant_navigation li.nav_active .gate {
	background-image: url("../images/ui/button-icon-press.png");
	background-position: -27px -167px;	/*  update by GT 02.10.2013 */
	/* ackground-position: 14px -167px; */
}

.plant_navigation li.nav_active .system_addressing {
	background-image: url("../images/ui/button-icon-press.png");
	background-position: -27px -246px;			/*  update by GT 02.10.2013 */
	/* background-position: 14px -246px; */
}

.plant_navigation li.nav_active .system_data {
	background-image: url("../images/ui/system-data-icon-press.png");
	background-position: 11px 10px;		/*  update by GT 24.09.2013 */
	/* background-position: 26px 10px; */
	background-size: 30px auto;
}

/*===== END MENU =====*/

/*===== START GENERAL INFO =====*/
.mini_fieldset {
	margin-bottom: 10px;
}

.mini_fieldset h3 {
	color: #141618;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
}

.mini_fieldset>span {
	margin-bottom: 5px;
}

.mini_fieldset>ul {
	margin: 0;
	padding: 10px;
	list-style-type: none;
	background-color: #fff;
	border: 1px solid #c7c8c9;
}

.mini_fieldset .system,.mini_fieldset .imageUpload {
	background-color: #fff;
	border: 1px solid #c7c8c9;
	padding: 10px;
}

.videoDoorEntrySystem {
	background-color: #fff;
	padding-left: 40px;
}

.videoDoorEntrySystem>div {
	background-color: #fff;
	padding-left: 15px;
}

.mini_fieldset>ul>li {
	float: left;
	padding: 5px 5px;
}

.mini_fieldset>ul>li.even {
	width: 20%;
	margin-right: 3%;
}

.mini_fieldset>ul>li.odd {
	width: 77%;
}

.mini_fieldset>ul>li.clear {
	width: 100%;
	padding: 0px;
	height: 1px;
}

.mini_fieldset>ul>li input {
	width: 40%;
	background-image: url("../images/ui/input-bg.png");
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #59595A;
	border-radius: 3px 3px 3px 3px;
	height: 31px;
	padding: 2px 4px 2px 10px;
}

.mini_fieldset>ul>li>a,.mini_fieldset>ul>li>a:hover {
	text-decoration: none;
	color: #000;
	display: inline-block;
	margin-top: 1%;
	background-image: url("../images/ui/search_on.png");
	background-repeat: no-repeat;
	background-position: center right;
	padding: 10px 35px 10px 0px;
}

.mini_fieldset>ul>li label {
	display: block;
	width: 100%;
	height: 33px;
	line-height: 33px;
	color: #59595A;
}

.mini_fieldset>ul>li label.mobile {
	background-image: url("../images/ui/mobile.png");
	background-repeat: no-repeat;
	background-position: center right;
}

.mini_fieldset>ul>li label.phone {
	background-image: url("../images/ui/phone.png");
	background-repeat: no-repeat;
	background-position: center right;
}

.mini_fieldset>ul>li label.email {
	background-image: url("../images/ui/email.png");
	background-repeat: no-repeat;
	background-position: center right;
}

label.more {
	background-image: url("../images/ui/more.png");
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

.mini_fieldset>ul>li input[required="required"] {
	border-color: #36A5C0;
}

#plantInfoFields .modal-header {
	padding-top: 0px;
	padding-bottom: 0px;
}

#streetId {
	width: 60%;
	margin-right: 2%;
}

#provinceId,#countryId,#cityId {
	width: 60%;
	margin-right: 2%;
	margin-top: 2%;
}

#zipCodeId,#numberId {
	width: 30%;
	margin-top: 2%;
}

span.mandatory {
	color: #FF0000;
	display: inline-block;
	margin-left: 10px;
	height: 16px;
	width: 18px;
	background-image: url("../images/ui/mandatory.png");
	background-repeat: no-repeat;
	background-position: center center;
}

span.remove {
	background-image: url("../images/ui/remove.png");
	background-repeat: no-repeat;
	background-position: center center;
	width: 15px;
	height: 15px;
	display: inline-block;
	cursor: pointer;
}

#searchOnMapModal {
	width: 700px;
	height: 520px;
	text-align: center;
}

#searchOnMapModal .modal-header h4 {
	margin: 1%;
	font-size: 1.2em;
	text-transform: uppercase;
	color: #59595A;
	font-weight: normal;
}

#searchOnMapModal .modal-header .close {
	margin-top: -3px;
}

#searchOnMapModal .modal-body {
	padding-top: 5px;
	padding-bottom: 5px;
	max-height: 450px;
}

#searchOnMapModal .modal-footer {
	text-align: center;
}

#searchOnMapModal .search {
	text-align: left;
}

#searchOnMapModal .modal-footer {
	text-align: center;
	background: none;
	border-top: none;
	padding-top: 0px;
	padding-bottom: 5px;
}

#searchOnMapId {
	width: 660px;
	height: 300px;
}

.search {
	width: 100%;
	margin-top: 2%;
}

.search .searchOnMapLabel {
	width: 13%;
	float: left;
	margin-bottom: 5px;
}

#searchZipCodeId,#searchNumberId {
	width: 30%;
	float: left;
	margin-bottom: 5px;
	padding: 0px 4px 0px 10px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-ms-box-sizing: content-box;
}

#searchProvinceId,#searchCountryId,#searchStreetId,#searchCityId {
	width: 30%;
	float: left;
	margin-bottom: 5px;
	margin-right: 15px;
	/*  padding: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -ms-box-sizing: content-box; */
}

#reset,#save,#search {
	width: 25%;
	border: 2px solid #000000;
	box-shadow: 3px 3px 0 -1px #000000;
	color: #000000;
	display: inline-block;
	padding: 0.1em 0.2em;
	text-align: center;
	text-decoration: none;
}

.silhouette {
	position: relative;
	max-width: 100%;
	max-height: 100%;
	z-index: 0;
}

.silhouetteNumber {
	position: relative;
	float: right;
	z-index: 1;
	font-weight: bold;
	right: 48%; /*101px;*/
	top: 2px;
	color: white;
}

#badgeID, #badgeSearch{
	text-transform: uppercase;
}

#badgeID.wrong, #badgeSearch.wrong{
	color: red;
}

/*===== END GENERAL INFO  =====*/

/*==== START INSTALLATION TYPE =====*/
.installationTypePictures {
	height: 170px;
	width: 190px;
}

/*===== END INSTALLATION TYPE =====*/

/*==== START BUILDING DETAILS =====*/
.b_details .cl_actions {
	width: 25%;
}

.b_details .cl_actions a {
	padding-right: 20px;
	font-size: 12px;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	background-image: url("../images/ui/action.png");
	background-position: center right;
	background-repeat: no-repeat;
	margin-left: 0px;
}

.b_details .collapsible {
	width: 75%;
}

.b_details .collapsible span {
	display: block;
	float: left;
	padding-right: 1%;
	min-height: 1px;
	font-weight: normal;
}

.b_details .collapsible span.value {
	font-weight: bold;
}

.b_name {
	width: 30%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.apNr {
	width: 10%;
}

.to_allocate {
	color: #FF0000;
}

.floors ul {
	padding: 0px;
}

.floors ul.twoColForm {
	margin-top: 0px;
}

.floors ul.twoColForm li {
	height: 41px;
}

.floors ul li {
	display: block;
	float: left;
	width: 30%;
}

.floors .twoColForm li label {
	display: block;
	font-size: 14px;
	line-height: 31px;
	margin-top: 10px;
	padding-bottom: 0px;
}

.floors .app_distribution li input {
	margin-top: 0px;
}

.floors .app_distribution li label {
	display: block;
	font-size: 14px;
	line-height: 31px;
}

.floors ul li.clear {
	clear: both;
	width: 100%;
	height: 10px;
}

#structureDefinitionForm .twoColForm>.equal>input {
	display: block;
}
/*==== END BUILDING DETAILS =====*/

/*===== START GATE =====*/
.gateDetails {
	width: 60%;
	float: left;
	/*  margin: 1%;*/
	padding: 20px 0px;
}

.gateDetails label.name,.gateDetails label.bus {
	float: left;
	color: #59595A;
	width: 30%;
	margin-top: 2%;
}

.gateDetails label {
	cursor: pointer;
}

.gateDetails label.disabled {
	cursor: default;
}

.gateDetails input[type=radio],.gateDetails input[type=checkbox] {
	margin-left: 10%;
}

.gateDetails input[type=text],.gateDetails select {
	margin-bottom: 7%;
	height: 31px;
	padding: 6px 4px 4px 10px;
	border: 1px solid #59595a;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-image: url("../images/ui/input-bg.png");
	background-position: top left;
	background-repeat: repeat-x;
	width: 40%;
}

.gateDetails input[type=checkbox] {
	margin-bottom: 3%;
}

.gateDetails input[type=radio] {
	margin-top: 3%;
	margin-bottom: 3%;
}

.gateDetails span {
	display: block;
	margin-top: 2%;
	margin-bottom: 10px;
	color: #59595A;
}

.gateElements {
	width: 35%;
	float: right;
	/*  margin-right: 3%;*/
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #C7C8C9;
	padding: 15px;
}

.gateElements>div {
	overflow: hidden;
}

.gateElements hr {
	background-color: #c7c8c9;
	height: 2px;
	border-color: #C7C8C9;
}

.gateElements label {
	font-size: 0.9em;
	color: #59595A;
}

.gateElements .none {
	display: none;
}

.gateElements img {
	border: 1px solid #c7c8c9;
	/*padding: 10px;*/ /*update by GT 01.10.2013 */
}

.gateElements>div>div>div {
	text-align: center;
}
/*===== END GATE =====*/

/*===== START DDN=====*/
.ddn_comp {
	width: 33%;
	float: left;
	text-align: center;
}

.ddn_comp img {
	border: 1px solid #c7c8c9;
	padding: 10px;
}

.ddn_comp input[type=radio] {
	margin: 0px;
	cursor: pointer;
}

.ddn_comp label {
	cursor: pointer;
}

#ddnSelection h3 {
	display: block;
	width: auto;
	text-align: center;
}

#ddnSelection .modal-header {
	border: 0px;
}
/*===== END DDN=====*/

/*===== START GATES AND BUILDINGS BINDED =====*/
.gridAction {
	padding: 20px 0;
	margin: 10px 0 0 0;
	border-top: 1px solid #c7c8c9;
}

.no_border {
	border-top: 0px;
}

.cl_section .no_border a {
	width: 40%;
}

.gridAction .modal {
	text-align: center;
}

.gridAction .modal .modal-header {
	font-size: 1.2em;
	padding: 9px 0px;
	margin: 0px 15px;
}

.selectAll,.modalActions {
	text-align: center;
	padding: 1.2em 0;
}

.modalActions .ok {
	margin-right: 30px;
}

.gridAction a,.selectAll a,.modalActions a,#searchOnMapModal .modal-footer a
	{
	display: inline-block;
	color: #141618;
	text-decoration: none;
	border: 1px solid #59595a;
	-moz-box-shadow: 0 0 1px #888888;
	-webkit-box-shadow: 0 0 1px #888888;
	box-shadow: 0 0 1px #888888;
	height: 31px;
	line-height: 29px;
	background-image: url("../images/ui/wizard-btn-29.png");
	background-position: left top;
	background-repeat: repeat-x;
	font-weight: bold;
	width: 27%;
	text-align: center;
}

.buildingsJqGrid {
	width: 100%;
	margin-bottom: 20px;
}

.modalJqGrid {
	width: 100%;
}

#gatesBuildingsFormId .buttons {
	margin-top: 20px;
}
/*===== END GATES AND BUILDINGS BINDED =====*/

/*===== START AC CONTROL UNIT =====*/
.twoColForm {
	margin: 20px 0 0 0;
	padding: 0;
}

.twoColForm li {
	display: block;
	float: left;
}

.twoColForm li.clear {
	clear: both;
	height: 10px;
	width: 100%;
}

.twoColForm li.small {
	width: 30%;
}

.twoColForm li.large {
	width: 70%;
}

.twoColForm li.small input,.twoColForm li.small select,.twoColForm li.large input,.twoColForm li.large select,.twoColForm li.equal input,.twoColForm li.equal select,.app_distribution li input
	{
	margin-top: 10px;
	height: 31px;
	padding: 6px 4px 6px 10px; /*b*/
	border: 1px solid #59595a;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-image: url("../images/ui/input-bg.png");
	background-position: top left;
	background-repeat: repeat-x;
}

.cl_section .simple {
	margin-bottom: 20px;
}

.cl_section .simple li.small input[type="number"] {
	width: 90% !important;
}

.twoColForm li.equal {
	width: 50%;
}

.twoColForm li.large select {
	padding-top: 6px;
}

.twoColForm li.small input,.twoColForm li.small select {
	width: 90%;
}

.twoColForm li.equal input,.twoColForm li.equal select {
	width: 80%;
}

.twoColForm li.large input,.twoColForm li.large select {
	width: 100%;
}

.twoColForm li select {
	width: 190px;
}

.twoColForm li label {
	font-size: 12px;
	color: #59595a;
	padding-bottom: 10px;
}

.gatesJqGrid {
	width: 100%;
	margin-bottom: 20px;
}

.wideModal {
	width: 590px;
}
/*===== END AC CONTROL UNIT =====*/

/*===== START DEVICES CONFIGURATION =====*/
#devicesConfigurationFormId>.info {
	padding: 0px;
}

.system_definition {
	width: 100%;
	display: table-row;
	background-color: #fff;
}

.devices,#detais {
	display: table-cell;
	vertical-align: top;
}

.devices {
	/*      width: 30%;*/
	width: 200px;
	border-right: 1px solid #59595a;
	background-image: url("../images/ui/devices-bg.png");
	background-position: top right;
	background-repeat: repeat-y;
}

.devices h4 {
	margin: 0px;
	padding: 20px 5px 20px 15px;
	border-bottom: 1px solid #c7c8c9;
}

.devices h4 input {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	background: none;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-family: Helvetica, Arial, sans-serif;
}

.devices  ul {
	list-style-type: none;
}

.devices>ul {
	padding-left: 10px;
	padding-right: 10px;
	width: 199px;
	overflow: visible;
}

.devices>ul>li {
	padding: 10px 5px 10px 18px;
}

.devices ul>li.d_collapsible>span,.devices ul>li.single>span {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.devices>ul>li>span {
	width: 170px;
}

.d_level1>ul>li>span {
	width: 150px;
}

.details {
	width: 100%;
	padding: 0 3% 3% 3%;
}

.header {
	width: 100%;
	border: 2px solid #000;
	height: 30px;
	line-height: 26px;
	padding-left: 2%;
}

.header span {
	display: block;
	width: 50%;
	float: left;
}

.gate_components {
	border: 0px;
	margin-top: 1px;
	background-image: url("../images/ui/component_header.png");
	background-position: top left;
	background-repeat: repeat-y;
	background-size: 100% 100%;
}

.gate_components .info {
	width: 50%;
	padding-right: 2%;
	/*  padding-bottom: 2%;*/
	display: block;
	float: left;
}

.gate_components hr {
	display: block;
	clear: both;
}

.gate_components>div>img {
	float: left;
	padding-right: 2%;
}

.gate_components>div>table.tableConfig {
	border: 0;
	width: 70%;
}

.gate_components>div>table.tableConfig tr td {
	width: 50%;
}

.gate_components>div>ul.config {
	float: left;
	padding: 0;
	list-style-type: none;
	width: 80%;
}

.gate_components>div>ul.config li {
	float: left;
	width: 60%;
	text-align: right;
}

.gate_components>div>ul.config li:first-child {
	width: 40%;
}

.gate_components>div>ul.config li.advanced {
	clear: both;
	width: 100%;
	text-align: center;
	padding: 3% 0;
}

.gate_components>div>ul.config li.advanced_param {
	width: 100%;
	display: block;
	border: 2px solid #000;
	padding: 0.3em;
	margin-top: -5px;
	text-align: left;
}

li.advanced_param label {
	display: inline-block;
	width: 25%;
	margin-bottom: 10px;
}

.gate_components>div>ul.config li.advanced>a {
	width: 100%;
	margin: auto;
	display: block;
	border: 2px solid #000;
	padding: 0.3em 0;
	text-decoration: none;
	color: #000;
	-moz-box-shadow: 3px 3px 0px -1px #000;
	-webkit-box-shadow: 3px 3px 0px -1px #000;
	box-shadow: 3px 3px 0px -1px #000;
}

.addressSpinner,.controlSpinner,.spinner {
	max-width: 50px;
}

.d_collapsible {
	cursor: pointer;
	background-image: url("../images/ui/collapsible-icon.png");
	background-repeat: no-repeat;
	background-position: 0px 12px;
}

.uncollapsible {
	cursor: pointer;
	background-image: url("../images/ui/collapsible-icon.png");
	background-repeat: no-repeat;
	background-position: 0px -30px;
	font-weight: bold;
	color: #242627;
}

.devices>ul>li.uncollapsible-active {
	background-position: 0 -162px;
	color: #242627;
}

.d_component>ul>li.uncollapsible-active {
	background-position: 0 -162px;
	color: #242627;
}

.devices>ul>li.collapse-open {
	background-position: 0 -164px;
	color: #242627;
}

.devices>ul>li.collapse-close,.devices .d_level1>ul>li.collapse-close {
	color: #6f6f70;
}

.devices>ul>li.d_collapsible {
	font-weight: bold;
}

.devices>ul>li.collapse-close {
	border-bottom: 1px solid #c7c8c9;
}

.devices>ul>li.d_component {
	padding: 0;
	border: 1px solid #c7c8c9;
}

.devices>ul>li.d_level1 {
	position: relative;
	overflow: visible;
	width: 179px;
}

.devices .d_level1>span {
	position: absolute;
	top: -11px;
	left: 2px;
	background-image: url("../images/ui/section-arrow.png");
	background-position: left top;
	background-repeat: no-repeat;
	width: 12px;
	height: 12px;
}

.devices .d_level1>ul {
	padding-left: 0px;
	margin-bottom: -1px;
	width: 177px;
	overflow: visible;
}

.devices .d_level1>ul>li.d_collapsible {
	padding-left: 27px;
	height: 50px;
	line-height: 50px;
	font-size: 12px;
	font-weight: bold;
	background-position: 10px 18px;
	border-bottom: 1px solid #c7c8c9;
	background-image: url("../images/ui/collapsible-icon.png");
}

.devices .d_level1>ul>li.uncollapsible {
	padding-left: 27px;
	height: 50px;
	line-height: 50px;
	font-size: 12px;
	border-bottom: 1px solid #c7c8c9;
	margin-left: 10px;
}

.devices .d_level1 >ul>li.devices_view{
	line-height: 20px;	
	padding-top:5px;
} 

.devices .d_level1>ul>li.single {
	padding-left: 27px;
	height: 50px;
	line-height: 50px;
	font-size: 12px;
	font-weight: bold;
	background-position: 10px -70px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #c7c8c9;
	background-image: url("../images/ui/collapsible-icon.png");
}

.devices .d_level1>ul>li.single.devices_view {
	line-height: 20px;
	font-weight:normal;
	font-size:14px;
} 

.devices .d_level1>ul>li.collapse-open {
	background-position: 0px -158px;
	margin-left: 10px;
	padding-left: 17px;
	color: #242627;
}

.devices .d_level1>ul>li.single-open {
	background-position: 0px -114px;
	margin-left: 10px;
	padding-left: 17px;
	color: #242627;
}

.devices .d_level1>ul>.d_level2 {
	background-image: none;
	border-bottom: 1px solid #c7c8c9;
}

.devices .d_level2>ul {
	padding-left: 10px;
	margin-bottom: -1px;
}

.devices .d_level2>ul>li {
	height: 50px;
	line-height: 50px;
	padding-left: 33px;
	background-image: url("../images/ui/collapsible-icon.png");
	background-repeat: no-repeat;
	background-position: 15px -70px;
	border-bottom: 1px solid #c7c8c9;
}

.devices .d_level2>ul>li.devices_view{
	line-height: 20px;	
	padding-top:5px;
}

.devices .d_level2>ul>li.single-open {
	background-position: 0px -114px;
	margin-left: 15px;
	padding-left: 17px;
	color: #242627;
}

.devices .d_level2>ul>li>a {
	text-decoration: underline;
	color: #1C94C4;
}

.d_level1>ul>li.active_device {
	background-color: #fff;
	height: 51px !important;
	margin-top: -1px;
	border-top: 1px solid #626263;
	border-bottom: 1px solid #626263 !important;
	width: 179px;
}

ul>li.uncollapsible-active {
	font-weight:bold;
}

.d_level1>ul>li.uncollapsible-active {
	background-color: #fff;
	height: 51px !important;
	margin-top: -1px;
	border-top: 1px solid #626263;
	border-bottom: 1px solid #626263 !important;
	width: 179px;
}

.d_level2>ul>li.active_device {
	background-color: #fff;
	height: 51px !important;
	margin-top: -1px;
	border-top: 1px solid #626263;
	border-bottom: 1px solid #626263 !important;
	width: 164px;
}

/*device details*/
.device_header {
	/*  height: 50px; bog commented*/
	padding-top: 9px; /*b*/
	padding-bottom: 10px; /*b*/
	padding-left: 2%;
	padding-right: 2%;
	border-bottom: 1px solid #c7c8c9;
	/*  padding: 0px 2%;*/
}

.device_header>span {
	display: block;
	/*height: 49px;*/ /*b*/
	line-height: 30px;
}

.device_header>.device_name {
	float: left;
	font-weight: bold;
	font-size: 14px;
	width: 50%; /* b */
}

.device_header>.device_name>.readOnlyOutput {
	font-weight: bold;
	width: 100%; /* b */
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
}

.device_header>.device_type {
	float: right;
	width: 50%; /* b */
	text-align: right;
	font-size: 12px;
}

.device_header>.device_type>.type {
	font-weight: bold;
}

.readOnlyOutput {
	border: 0;
}

.component_header {
	padding-left: 20px;
	background-image: url("../images/ui/collapsible-icon.png");
	background-position: 0 -125px;
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #646465;
}

.component_header .bold {
	color: #141618;
}

.component_details {
	background-color: #fff;
	border: 1px solid #c7c8c9;
	padding: 2% 0 0 2%;
	position: relative;
}

.component_details>.section_arrow {
	left: 5px;
}

.component_details>.section_shadow {
	bottom: -10px;
	top: auto;
}

.bold {
	font-weight: bold;
}

.gate_components .right {
	text-align: right;
}

.deviceImg {
	width: 30%;
	overflow: hidden;
	float: left;
	margin-bottom: 10px;
}

.deviceImg>* {
	float: left;
}

.deviceImg>img {
	/*padding: 5%;*/ /*update by GT 01.10.2013 */
	border: 1px solid #c7c8c9;
	background-color: #fff;
}

.deviceImg {
	background-image: url('../images/ui/img-bg.png');
	background-position: top left;
	background-repeat: repeat-y;
	background-size: 100% 100%;
}


.deviceImgGray {
	float: left;
    margin-bottom: 10px;
	background-position: top left;
	background-repeat: repeat-y;
	background-size: 100% 100%;
}

.component_details>ul.twoColForm {
	width: 70%;
	margin-top: 0px;
	margin-bottom: 10px;
	float: left;
}

.component_details>ul.twoColForm>li.equal label {
	display: block;
	padding-bottom: 0px;
	height: 30px;
}

.component_details>ul.twoColForm>li.equal input,.component_details>ul.twoColForm>li.equal select
	{
	width: 41% !important;
	max-width: 41%;
	text-align: left !important; /*b*/
	line-height: 27px;
}

.component_details>ul.twoColForm>li.equal select { /*b*/
	padding: 6px 4px 4px 10px;
}

.twoColForm li.large select {
	cursor: pointer;
	-moz-appearance: button;
	appearance: button;
	text-indent: 17px;
	padding-left: 0px;
	padding-right: 0px;
	background-image: url("../images/ui/select.png"),
		url("../images/ui/input-bg.png");
	background-position: center right, left top;
	background-repeat: no-repeat, repeat-x;
}

.twoColForm li.large select option {
	text-indent: 33px;
}

.devices li.no_border {
	border-bottom: 0px !important;
}

.systemSilhouette {
	position: relative;
	height: 90px;
	width: 43%;
	z-index: 0;
	margin-right: 5px;
}

.buildingsNumber {
	position: relative;
	float: right;
	z-index: 1;
	font-weight: bold;
	right: 60%; /*127px;*/
	top: 1px;
	color: white;
	text-align: center;
}

.gatesNumber {
	position: relative;
	float: right;
	z-index: 1;
	font-weight: bold;
	right: 10%;
	top: 1px;
	color: white;
	text-align: center;
}

.sysAddrAppartment label {
	padding-top: 20px;
	padding-right: 0px;
}

/*===== END DEVICES CONFIGURATION =====*/

/*===== START LOGS MANAGEMENT =====*/
#logsManagementFields {
	margin: 2% 3% 0 3%;
}

#logsManagementFields label {
	color: #59595A;
	height: 33px;
	line-height: 33px;
	width: 100%;
}

#logsManagementFields select {
	cursor: pointer;
	-moz-appearance: button;
	appearance: button;
	text-indent: 17px;
	padding: 6px 0px 0px 0px;
	background-image: url("../images/ui/select.png"),
		url("../images/ui/input-bg.png");
	background-position: center right, left top;
	background-repeat: no-repeat, repeat-x;
	margin-top: 10px;
	height: 31px;
	border: 1px solid #59595a;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 14%;
	margin-right: 2%;
}

#logsManagementFields input[type="submit"] {
	background-image: url("../images/ui/wizard-btn-29.png");
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #59595A;
	box-shadow: 0 0 1px #888888;
	color: #141618;
	display: inline-block;
	font-weight: bold;
	height: 31px;
	line-height: 29px;
	text-align: center;
	text-decoration: none;
	width: 14%;
	cursor: pointer;
}

/*===== END LOGS MANAGEMENT =====*/

/*===== START TEMPLATES =====*/
#newTemplate {
	width: 17%;
	float: right;
	margin-right: 3%;
	margin-top: 1.7%;
	position: relative;
	z-index: 1;
}

/*===== END TEMPLATES =====*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */
	.twoColForm  li.large select,#logsManagementFields select {
		padding-top: 0px;
		-webkit-appearance: none;
		text-indent: 5px;
	}
	.twoColForm li.large select option,#logsManagementFields select option {
		text-indent: 10px;
	}
}

@media screen and (max-width: 1100px) {
	.plant_navigation li a {
		font-size: 15px;
	}
}

@media screen and (max-width: 1200px) {
	#main_navigation li>a>span {
		font-size: 12px;
	}
	.component_details>ul.twoColForm>li.equal input,.component_details>ul.twoColForm>li.equal input
		{
		width: 55% !important;
		max-width: 55%;
	}
}

/* ==== START TABS ==== */

.tabs {
	background-image: url('../images/ui/plant-bg.png');
	margin-bottom:0px;
	padding-left:2%;
}

.tabs li {
	list-style:none;
	display:inline;
	margin-right: -4px;

}

.tabs li a {
	width:16%;
	border: 1px solid #59595a;
	border-bottom:none;
	height: 50px;
	text-decoration:none;
	color: #000;
	font-weight:bold;
	text-align:center;
	display:inline-block;
	padding-top: 15px;

	-webkit-border-radius: 3px 15px 0px 0px;
		-moz-border-radius: 3px 15px 0px 0px;
          border-radius: 3px 15px 0px 0px;
}

.tabs a {
	background-image: url("../images/ui/menu-bg.png");
}

.tabs a.active {
	background-image: url("../images/ui/button-active-bg.png");
}

#tab_buildings_view{
	padding-top:0px;
}

#tab_devices_view{
	padding-top:0px;
}

.tabBottomBorder {
	border-bottom: 1px solid #59595a;
	margin-left:2%;
}


/* ==== END TABS ====*/